Fiche syndic + dirigeants RNE
curl --request GET \
--url https://partner.urbanora.fr/v1/syndics/{siren} \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/syndics/{siren}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"siren": "<string>",
"dirigeants": [
{
"nom": "<string>",
"prenom": "<string>",
"nom_usage": "<string>",
"role_code": "<string>",
"libelle_role": "<string>",
"type_personne": "<string>",
"siren_personne_morale": "<string>"
}
],
"denomination": "<string>",
"forme_juridique": "<string>",
"forme_juridique_label": "<string>",
"etat_administratif": "<string>",
"categorie_entreprise": "<string>",
"tranche_effectifs": "<string>",
"date_creation": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}syndics
Fiche syndic + dirigeants RNE
Unité légale SIRENE et dirigeants actifs (RNE).
GET
/
v1
/
syndics
/
{siren}
Fiche syndic + dirigeants RNE
curl --request GET \
--url https://partner.urbanora.fr/v1/syndics/{siren} \
--header 'X-Api-Key: <api-key>'const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://partner.urbanora.fr/v1/syndics/{siren}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"siren": "<string>",
"dirigeants": [
{
"nom": "<string>",
"prenom": "<string>",
"nom_usage": "<string>",
"role_code": "<string>",
"libelle_role": "<string>",
"type_personne": "<string>",
"siren_personne_morale": "<string>"
}
],
"denomination": "<string>",
"forme_juridique": "<string>",
"forme_juridique_label": "<string>",
"etat_administratif": "<string>",
"categorie_entreprise": "<string>",
"tranche_effectifs": "<string>",
"date_creation": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Authorizations
Clé API partenaire (upk_live_… / upk_test_…). Alias MCP : Authorization: Bearer upk_….
Path Parameters
SIREN à 9 chiffres (un SIRET est tronqué).
Response
Default Response
⌘I